# CharacteristicType

String with the name of a characteristics method or the creation function with an optional dynamic library name, for example http://www.mcs.anl.gov/petsc/lib.a:mymoccreate()

### Synopsis

    #define CHARACTERISTICDA "da"
    #define CharacteristicType char*

    /* Logging support */
    extern PetscCookie CHARACTERISTIC_COOKIE;

### See Also

CharacteristicSetType(), Characteristic

Level:beginner
Location: src/contrib/semiLagrange/characteristic.h
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages